=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-gd
 Architecture: all
 Depends: language-support-writing-gd
-Recommends: language-pack-gd
-Suggests: 
+Suggests: , language-pack-gd
 Description: metapackage for Gaelic; Scottish Gaelic language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
